Subject: Software update kit for p/w 8000
From: "Michael B" <[email-masked]>
To: "Bob Christensen" <[email-masked]>
Date: Thu, 19 Oct 2017 10:48:26 -0400

Hello Bob.
I wanted to ask you about a "small upgrade kit" that the service company was talking about. I am not sure if that is something you all have or something we should already have with our purchase. I believe it has to do with maximizing the speed of the machine. I think the numbers that HP were saying the machine output should be about 30-33 pages per minute. With all of the cleaning function, miss feeds, and other misc functions, we are only getting about 24-26 pages per minute. We would like to optimize our output and get those numbers to what we were lead to believe it would function. Please let me know what your thoughts are on this.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355